Metafunction
QualityValueSize
Return the number of quality values in characters from alphabet with qualities.
QualityValueSize<TAlphabet>::VALUE
Include Headers
seqan/basic.h
Parameters

TAlphabet | The alphabet to query for its value size. Types: AlphabetWithQualitiesConcept

Return Values
The cardinality of the set of qualities.
Part of Concept
AlphabetWithQualitiesConcept
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59